Subject: Fwd: 21743817, Broker FR - Pablo Alborán - 22/05/2019 - account issue
From: Rosette Modiri <[email-masked]>
To: India Inbox <[email-masked]>
Cc: Natalia Cabrera Castilla <[email-masked]>
Date: Tue, 21 May 2019 13:58:47 -0700 (MST)

Hi Natalia,, 

PFB the update from Brian : 

I restored the deleted account and did the email change, password reset sent, and I sent the tickets to the buyer via customer mail just in case. Please call them to confirm they can log in and access the tickets 

Rosette, 

From: "Natalia Cabrera Castilla" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Wednesday, 22 May, 2019 01:43:27 
Subject: 21743817, Broker FR - Pablo Alborán - 22/05/2019 - account issue 

Rosette, 

Buyer wanted to change the email address associated. 
I was doing the process and I deleted the wrong account by mistake. 
Please we have to recover the account [email-masked] where the buyer made the order. 

Sorry about the mistake. 

Thanks in advance! 

-- 
Kind Regards 
Natalia